Upstream information

CVE-2015-7810 at MITRE

Description

libbluray MountManager class has a time-of-check time-of-use (TOCTOU) race when expanding JAR files

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 3.3
Vector AV:L/AC:M/Au:N/C:N/I:P/A:P
Access Vector Local
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 4.7
Vector CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:N/I:H/A:N
Attack Vector Local
Attack Complexity High
Privileges Required Low
User Interaction None
Scope Unchanged
Confidentiality Impact None
Integrity Impact High
Availability Impact None
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1160757 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 libbluray Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 libbluray Not affected
SUSE Linux Enterprise Server 12 SP5 libbluray Not affected
SUSE Linux Enterprise Server 12-LTSS libbluray Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libbluray Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 libbluray Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 12 SP4 libbluray Not affected
SUSE Linux Enterprise High Performance Computing 15 libbluray Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 libbluray Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS libbluray Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS libbluray Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 libbluray Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS libbluray Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS libbluray Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS libbluray Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS libbluray Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 libbluray Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 libbluray Not affected
SUSE Linux Enterprise Server 12 SP2-BCL libbluray Not affected
SUSE Linux Enterprise Server 12 SP4 libbluray Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS libbluray Not affected
SUSE Linux Enterprise Server 15 SP1 libbluray Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS libbluray Not affected
SUSE Linux Enterprise Server 15 SP2 libbluray Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS libbluray Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libbluray Not affected
SUSE Linux Enterprise Server for SAP Applications 15 libbluray Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libbluray Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 libbluray Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 libbluray Not affected
SUSE CaaS Platform 4.0 libbluray Not affected
SUSE Enterprise Storage 6 libbluray Not affected
SUSE Linux Enterprise Desktop 12 libbluray Not affected
SUSE Linux Enterprise Desktop 12 SP1 libbluray Not affected
SUSE Linux Enterprise Desktop 12 SP2 libbluray Not affected
SUSE Linux Enterprise Desktop 12 SP3 libbluray Not affected
SUSE Linux Enterprise Desktop 12 SP4 libbluray Not affected
SUSE Linux Enterprise Desktop 15 libbluray Not affected
SUSE Linux Enterprise Desktop 15 SP1 libbluray Not affected
SUSE Linux Enterprise Desktop 15 SP2 libbluray Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 libbluray Not affected
SUSE Linux Enterprise Real Time 15 SP2 libbluray Not affected
SUSE Linux Enterprise Server 12 libbluray Not affected
SUSE Linux Enterprise Server 12 SP1 libbluray Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS libbluray Not affected
SUSE Linux Enterprise Server 12 SP2 libbluray Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS libbluray Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS libbluray Not affected
SUSE Linux Enterprise Server 12 SP3 libbluray Not affected
SUSE Linux Enterprise Server 12 SP3-BCL libbluray Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS libbluray Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS libbluray Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS libbluray Not affected
SUSE Linux Enterprise Server 15 libbluray Not affected
SUSE Linux Enterprise Server 15 SP1-BCL libbluray Not affected
SUSE Linux Enterprise Server 15 SP2-BCL libbluray Not affected
SUSE Linux Enterprise Server 15-LTSS libbluray Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 libbluray Not affected
SUSE Linux Enterprise Server for SAP Applications 12 libbluray Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 libbluray Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libbluray Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libbluray Not affected
SUSE Linux Enterprise Software Development Kit 12 libbluray Not affected
SUSE Linux Enterprise Software Development Kit 12 SP1 libbluray Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 libbluray Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 libbluray Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 libbluray Not affected
SUSE Manager Proxy 4.0 libbluray Not affected
SUSE Manager Proxy 4.1 libbluray Not affected
SUSE Manager Retail Branch Server 4.0 libbluray Not affected
SUSE Manager Retail Branch Server 4.1 libbluray Not affected
SUSE Manager Server 4.0 libbluray Not affected
SUSE Manager Server 4.1 libbluray Not affected
SUSE OpenStack Cloud 7 libbluray Not affected
SUSE OpenStack Cloud 8 libbluray Not affected
SUSE OpenStack Cloud 9 libbluray Not affected
SUSE OpenStack Cloud Crowbar 8 libbluray Not affected
SUSE OpenStack Cloud Crowbar 9 libbluray Not affected


SUSE Timeline for this CVE

CVE page created: Mon Oct 12 21:15:10 2015
CVE page last modified: Fri Jan 20 12:46:28 2023